Bug 170755 - Unable to load /etc/init/
Unable to load /etc/init/
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mkinitrd (Show other bugs)
4.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brian Lane
Kevin Baker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-14 09:26 EDT by Anthony Green
Modified: 2014-12-01 18:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-27 13:58:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2005-10-14 09:26:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.12) Gecko/20050915 Firefox/1.0.7

Description of problem:
RHEL 4 "not syncing" kernel panic could not load /etc/init

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Using SATA drive in compatibility mode on a new Dell GX620
2. just reboot after running up2date
3. Dell offers no help at all
  

Actual Results:  RHEL 4 "not syncing" kernel panic could not load /etc/init

Expected Results:  system boots normally

Additional info:

If I run fsck scan, multitude of errors and fixing them does not resolve.

Note You need to log in before you can comment on or make changes to this bug.